Hallo, Gast! (Registrieren)

Letzte Ankündigung: Sicherheitsupdate: MyBB 1.8.30 veröffentlicht (09.03.22)


Benutzer, die gerade dieses Thema anschauen: 1 Gast/Gäste
Inactive User
#1
Eine neue Erweiterung wurde veröffentlicht: Inactive User

Zitat:Version: 0.1.1-alpha

A plugin for MyBB 1.8.30 to identify and manage users that have gone inactive.

The Inactive User plugin version number conforms with Semantic Versioning 2.0.0 standard.

Features:
  • Identifies users that have gone inactive. The amount of days after last visit can be configured.

  • Inactive users are easily recognized across the forum through the username color and the "Inactive" usertitle.

  • The user can instantly become active again by just logging back in.

Possible issue: This plugin is been developed on PHP 7.3.7. It may not work on systems running PHP 8.

Changes for version 0.1.1-alpha:
  • Backslash bug fixed

  • The "Keep Inactive Users Data" setting was set to no by default so that the inactive users data is deleted on uninstall.
Zitieren
#2
Hallo ich habe es mal versucht zu installieren , bekommen die Fehlermeldung 

Code:
Warning [2] require_once(/xxx/inc\plugins\inactive_user\usergroups_class.php): failed to open stream: No such file or directory - Line: 125 - File: inc/plugins/inactive_user.php PHP 7.4.29 (Linux)
File    Line    Function
/inc/class_error.php    153    errorHandler->error
/inc/plugins/inactive_user.php    125    errorHandler->error_callback
/inc/plugins/inactive_user.php    125    require_once
/admin/modules/config/plugins.php    435    inactive_user_activate
/admin/index.php    825    require
Zitieren
#3
Das kann auch so nicht funktionieren.

Wenn dann müsste die Zeile 125 in der inc/plugins/inactive_user.php Datei wie folgt lauten:
PHP-Code:
require_once MYBB_ROOT ."inc/plugins/inactive_user/usergroups_class.php"

Das Plugin ist aber augenscheinlich auch sehr merkwürdig programmiert und hat diverse Fehler.
Zitieren
#4
(20.05.2022, 23:34)SvePu schrieb: Das kann auch so nicht funktionieren.

Wenn dann müsste die Zeile 125 in der inc/plugins/inactive_user.php Datei wie folgt lauten:
PHP-Code:
require_once MYBB_ROOT ."inc/plugins/inactive_user/usergroups_class.php"

Das Plugin ist aber augenscheinlich auch sehr merkwürdig programmiert und hat diverse Fehler.

Danke SvePu, ich lass mal die Finger davon  Wink
Zitieren
#5
Eine neue Version wurde veröffentlicht: Inactive User 0.1.1
Zitieren
#6
Eine neue Version wurde veröffentlicht: Inactive User 0.1.1a
Zitieren


Möglicherweise verwandte Themen…
Thema Verfasser Antworten Ansichten Letzter Beitrag
  Inactive Account Janitor MyBB.de Bot 1 1.761 13.06.2015, 05:19
Letzter Beitrag: hkkp
  Send Mail to Inactive Users MyBB.de Bot 3 2.856 23.07.2008, 14:40
Letzter Beitrag: StefanT